<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>GA CHỦ ĐỀ GIA ĐÌNH</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>    Cô cho trẻ hát bài” Cháu yêu bà” HOẠT ĐỘNG 1 Ổn định tổ chức – Gây hứng thú </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>  HOẠT ĐỘNG 2 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>    Ngày xửa, ngày xưa có hai ông bà già và một cô cháu gái sống trong ngôi nhà bằng gỗ bên cạnh mảnh vườn xinh xắn. Trong nhà còn có một con Chó, một con Mèo và một chú Chuột nhắt.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>  Vào mùa thu, ông già mang về một cây củ cải nhỏ và trồng trong vườn. Ngày ngày, ông ra sức chăm chút cho cây. Sáng nào ông cũng cho cây cải uống một gáo nước. Chiều nào ông cũng bắt sâu, nhỏ cỏ cho cây. Cây cải cũng không phụ lòng tốt của ông, nó lớn nhanh như thổi. Chẳng bao lâu nó đã trở thành một cây cải khổng lồ, to chưa từng thấy.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title></title>
		<content>  Một buổi sáng, ông già ra vườn định nhổ củ cải về cho bà và cô cháu gái. Ông nhổ mãi, nhổ mãi mà cây cải vẫn không hề nhúc nhích. Ông gọi bà già: Bà nó ơi! Mau lại đây! Mau giúp tôi nhổ củ cải! Bà già chạy ra túm áo ông, ông nắm cây cải nhổ mãi, nhổ mãi vẫn không được. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>  Bà già gọi cháu gái:   Cháu gái ơi! Cháu gái ơi! Lại đây giúp ông bà nhổ củ cải với nào!  Cháu gái liền chạy lại kéo áo bà, bà túm áo ông, ông nắm cây cải nhổ mãi, nhổ mãi chẳng ăn thua gì. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>  Cháu gái gọi Chó con:  Chó con ơi! Mau lại đây! Mau giúp tôi nhổ củ cải nào!  Chó con chạy lại ngậm lấy bím tóc của cháu gái. Cháu gái kéo áo bà, bà túm áo ông, ông nắm cây cải. Kéo mãi, nhổ mãi mà cây cải vẫn trơ trơ. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>  Chó con gọi mèo con: Mèo con ơi! Mau lại đây! Mau giúp tôi nhổ củ cải!  Mèo con chạy lại cắn đuôi Chó con, Chó con ngậm bím tóc cháu gái, cháu gái kéo áo bà, bà túm áo ông, ông nắm cây cải. Kéo mãi, nhổ mãi mà cây cải vẫn ì ra </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>  Mèo con gọi Chuột nhắt: Chuột nhắt ơi! Mau lại đây! Mau giúp tôi nhổ củ cải!  Chuột nhắt chạy lại bắm đuôi Mèo, Mèo cắn đuôi Chó, Chó ngậm bím tóc cháu gái, cháu gái kéo áo bà, bà túm áo ông, ông nắm cây cải. Một, hai, ba… </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title></title>
		<content>  Cây cải gan lì đã bị kéo lên khỏi mặt đất. Tất cả sung sướng, nhảy múa quanh cây cải:  “ Nhổ cải lên! Nhổ cải lên! Ái chà chà! Ái chà chà! Lên được rồi!” </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title></title>
		<content>  HOẠT ĐỘNG 3: Kết thúc tiết học </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
</document-metadata>
